<div class="alert alert-warning">
    <div class="float-button bottom"><div class="box">
            <div class="action">
                <ul class="record_actions">
                    <li>
                        <a class="btn btn-sm btn-update change-icon"
                           href="{{ path('chill_person_accompanying_course_edit', { 'accompanying_period_id': accompanyingCourse.id, '_fragment': 'section-100' } ) }}">
                            <i class="fa fa-fw fa-crosshairs"></i>
                            {{ 'Edit & activate accompanying course'|trans }}
                        </a>
                    </li>
                </ul>
            </div>
            <p>{{ 'This accompanying course is still a draft'|trans }}</p>
        </div></div>
</div>
